#DaaSSiteSearchForm form {
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
	-webkit-box-direction: normal;
-moz-box-direction: normal;
-webkit-box-orient: horizontal;
-moz-box-orient: horizontal;
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction: row;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
flex-flow: row wrap;
	-webkit-box-align: start;
-moz-box-align: start;
-webkit-align-items: flex-start;
-ms-flex-align: start;
align-items: flex-start;
	gap: 0.5em;
	position: relative;
}
#DaaSSiteSearchFormWordInput {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit--webkit-box-flex: 1;
-moz-box-flex: 1;
-webkit-flex: 1 1 auto;
-ms-flex: 1 1 auto;
flex: 1 1 auto;
	-ms--webkit-box-flex: 1;
-moz-box-flex: 1;
-webkit-flex: 1 1 auto;
-ms-flex: 1 1 auto;
flex: 1 1 auto;
	-webkit-box-flex: 1;
-moz-box-flex: 1;
-webkit-flex: 1 1 auto;
-ms-flex: 1 1 auto;
flex: 1 1 auto;
	border: 1px solid #000;
	font-size: 1.2em;
	display: inline-block;
	padding: 0.2em 0.3em;
	min-width: 3em;
}
#DaaSSiteSearchFormSubmit {
	-webkit-box-flex: 0;
	-moz-box-flex: 0;
	-webkit--webkit-box-flex: 0;
-moz-box-flex: 0;
-webkit-flex: 0 0 auto;
-ms-flex: 0 0 auto;
flex: 0 0 auto;
	-ms--webkit-box-flex: 0;
-moz-box-flex: 0;
-webkit-flex: 0 0 auto;
-ms-flex: 0 0 auto;
flex: 0 0 auto;
	-webkit-box-flex: 0;
-moz-box-flex: 0;
-webkit-flex: 0 0 auto;
-ms-flex: 0 0 auto;
flex: 0 0 auto;
	border: 1px solid #000;
	font-size: 1.2em;
	display: inline-block;
	padding: 0.2em 0.3em;
	margin-left: auto;
	position: sticky;
	top: 0;
}

.DaaSSiteSearchPageNavigation {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
	-webkit-box-direction: normal;
	-moz-box-direction: normal;
	-webkit-box-orient: horizontal;
	-moz-box-orient: horizontal;
	-webkit--webkit-box-direction: normal;
-moz-box-direction: normal;
-webkit-box-orient: horizontal;
-moz-box-orient: horizontal;
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction: row;
	-ms--webkit-box-direction: normal;
-moz-box-direction: normal;
-webkit-box-orient: horizontal;
-moz-box-orient: horizontal;
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction: row;
	-webkit-box-direction: normal;
-moz-box-direction: normal;
-webkit-box-orient: horizontal;
-moz-box-orient: horizontal;
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction: row;
	-webkit--webkit-flex-wrap: nowrap;
-ms-flex-wrap: nowrap;
flex-wrap: nowrap;
	-ms--webkit-flex-wrap: nowrap;
-ms-flex-wrap: nowrap;
flex-wrap: nowrap;
	-webkit-flex-wrap: nowrap;
-ms-flex-wrap: nowrap;
flex-wrap: nowrap;
	-webkit-box-direction: normal;
-moz-box-direction: normal;
-webkit-box-orient: horizontal;
-moz-box-orient: horizontal;
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction: row;
-webkit-flex-wrap: nowrap;
-ms-flex-wrap: nowrap;
flex-wrap: nowrap;
flex-flow: row nowrap;
	-webkit-box-align: center;
	-moz-box-align: center;
	-webkit--webkit-box-align: center;
-moz-box-align: center;
-webkit-align-items: center;
-ms-flex-align: center;
align-items: center;
	-ms-flex-align: center;
	-webkit-box-align: center;
-moz-box-align: center;
-webkit-align-items: center;
-ms-flex-align: center;
align-items: center;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-webkit--webkit-box-pack: center;
-moz-box-pack: center;
-webkit-justify-content: center;
-ms-flex-pack: center;
justify-content: center;
	-ms-flex-pack: center;
	-webkit-box-pack: center;
-moz-box-pack: center;
-webkit-justify-content: center;
-ms-flex-pack: center;
justify-content: center;
	overflow: hidden;
	max-width: 100%;
}
[data-content-search-page-navigation-section='list'] {
	-webkit-box-flex: 0;
	-moz-box-flex: 0;
	-webkit--webkit-box-flex: 0;
-moz-box-flex: 0;
-webkit-flex: 0 1 auto;
-ms-flex: 0 1 auto;
flex: 0 1 auto;
	-ms--webkit-box-flex: 0;
-moz-box-flex: 0;
-webkit-flex: 0 1 auto;
-ms-flex: 0 1 auto;
flex: 0 1 auto;
	-webkit-box-flex: 0;
-moz-box-flex: 0;
-webkit-flex: 0 1 auto;
-ms-flex: 0 1 auto;
flex: 0 1 auto;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
	-webkit-box-direction: normal;
	-moz-box-direction: normal;
	-webkit-box-orient: horizontal;
	-moz-box-orient: horizontal;
	-webkit--webkit-box-direction: normal;
-moz-box-direction: normal;
-webkit-box-orient: horizontal;
-moz-box-orient: horizontal;
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction: row;
	-ms--webkit-box-direction: normal;
-moz-box-direction: normal;
-webkit-box-orient: horizontal;
-moz-box-orient: horizontal;
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction: row;
	-webkit-box-direction: normal;
-moz-box-direction: normal;
-webkit-box-orient: horizontal;
-moz-box-orient: horizontal;
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction: row;
	-webkit--webkit-flex-wrap: nowrap;
-ms-flex-wrap: nowrap;
flex-wrap: nowrap;
	-ms--webkit-flex-wrap: nowrap;
-ms-flex-wrap: nowrap;
flex-wrap: nowrap;
	-webkit-flex-wrap: nowrap;
-ms-flex-wrap: nowrap;
flex-wrap: nowrap;
	-webkit-box-direction: normal;
-moz-box-direction: normal;
-webkit-box-orient: horizontal;
-moz-box-orient: horizontal;
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction: row;
-webkit-flex-wrap: nowrap;
-ms-flex-wrap: nowrap;
flex-wrap: nowrap;
flex-flow: row nowrap;
	-webkit-box-align: center;
	-moz-box-align: center;
	-webkit--webkit-box-align: center;
-moz-box-align: center;
-webkit-align-items: center;
-ms-flex-align: center;
align-items: center;
	-ms-flex-align: center;
	-webkit-box-align: center;
-moz-box-align: center;
-webkit-align-items: center;
-ms-flex-align: center;
align-items: center;
	overflow: hidden;
}
[data-content-search-page-navigation-section='before'],
[data-content-search-page-navigation-section='page'],
[data-content-search-page-navigation-section='after'] {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
	-webkit-box-direction: normal;
	-moz-box-direction: normal;
	-webkit-box-orient: horizontal;
	-moz-box-orient: horizontal;
	-webkit--webkit-box-direction: normal;
-moz-box-direction: normal;
-webkit-box-orient: horizontal;
-moz-box-orient: horizontal;
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction: row;
	-ms--webkit-box-direction: normal;
-moz-box-direction: normal;
-webkit-box-orient: horizontal;
-moz-box-orient: horizontal;
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction: row;
	-webkit-box-direction: normal;
-moz-box-direction: normal;
-webkit-box-orient: horizontal;
-moz-box-orient: horizontal;
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction: row;
	-webkit--webkit-flex-wrap: nowrap;
-ms-flex-wrap: nowrap;
flex-wrap: nowrap;
	-ms--webkit-flex-wrap: nowrap;
-ms-flex-wrap: nowrap;
flex-wrap: nowrap;
	-webkit-flex-wrap: nowrap;
-ms-flex-wrap: nowrap;
flex-wrap: nowrap;
	-webkit-box-direction: normal;
-moz-box-direction: normal;
-webkit-box-orient: horizontal;
-moz-box-orient: horizontal;
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction: row;
-webkit-flex-wrap: nowrap;
-ms-flex-wrap: nowrap;
flex-wrap: nowrap;
flex-flow: row nowrap;
	-webkit-box-align: stretch;
	-moz-box-align: stretch;
	-webkit--webkit-box-align: stretch;
-moz-box-align: stretch;
-webkit-align-items: stretch;
-ms-flex-align: stretch;
align-items: stretch;
	-ms-flex-align: stretch;
	-webkit-box-align: stretch;
-moz-box-align: stretch;
-webkit-align-items: stretch;
-ms-flex-align: stretch;
align-items: stretch;
	background-color: #fff;
	border: 1px solid #000;
	line-height: 1;
	text-align: center;
	box-sizing: border-box;
	min-width: 2.7em;
	margin: 0em 0.2em;
}
[data-content-search-page-navigation-section='before'] a,
[data-content-search-page-navigation-section='page'] a,
[data-content-search-page-navigation-section='after'] a {
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit--webkit-box-flex: 1;
-moz-box-flex: 1;
-webkit-flex: 1 1 auto;
-ms-flex: 1 1 auto;
flex: 1 1 auto;
	-ms--webkit-box-flex: 1;
-moz-box-flex: 1;
-webkit-flex: 1 1 auto;
-ms-flex: 1 1 auto;
flex: 1 1 auto;
	-webkit-box-flex: 1;
-moz-box-flex: 1;
-webkit-flex: 1 1 auto;
-ms-flex: 1 1 auto;
flex: 1 1 auto;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
	-webkit-box-direction: normal;
	-moz-box-direction: normal;
	-webkit-box-orient: horizontal;
	-moz-box-orient: horizontal;
	-webkit--webkit-box-direction: normal;
-moz-box-direction: normal;
-webkit-box-orient: horizontal;
-moz-box-orient: horizontal;
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction: row;
	-ms--webkit-box-direction: normal;
-moz-box-direction: normal;
-webkit-box-orient: horizontal;
-moz-box-orient: horizontal;
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction: row;
	-webkit-box-direction: normal;
-moz-box-direction: normal;
-webkit-box-orient: horizontal;
-moz-box-orient: horizontal;
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction: row;
	-webkit--webkit-flex-wrap: nowrap;
-ms-flex-wrap: nowrap;
flex-wrap: nowrap;
	-ms--webkit-flex-wrap: nowrap;
-ms-flex-wrap: nowrap;
flex-wrap: nowrap;
	-webkit-flex-wrap: nowrap;
-ms-flex-wrap: nowrap;
flex-wrap: nowrap;
	-webkit-box-direction: normal;
-moz-box-direction: normal;
-webkit-box-orient: horizontal;
-moz-box-orient: horizontal;
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction: row;
-webkit-flex-wrap: nowrap;
-ms-flex-wrap: nowrap;
flex-wrap: nowrap;
flex-flow: row nowrap;
	-webkit-box-align: center;
	-moz-box-align: center;
	-webkit--webkit-box-align: center;
-moz-box-align: center;
-webkit-align-items: center;
-ms-flex-align: center;
align-items: center;
	-ms-flex-align: center;
	-webkit-box-align: center;
-moz-box-align: center;
-webkit-align-items: center;
-ms-flex-align: center;
align-items: center;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-webkit--webkit-box-pack: center;
-moz-box-pack: center;
-webkit-justify-content: center;
-ms-flex-pack: center;
justify-content: center;
	-ms-flex-pack: center;
	-webkit-box-pack: center;
-moz-box-pack: center;
-webkit-justify-content: center;
-ms-flex-pack: center;
justify-content: center;
	padding: 0.4em 0.2em;
	color: #000;
}
[data-content-search-page-navigation-section='before'] {
	margin-left: 0em;
}
[data-content-search-page-navigation-section='before'] a:hover,
[data-content-search-page-navigation-section='page'] a:hover,
[data-content-search-page-navigation-section='after'] a:hover,
[data-content-search-page-navigation-section='page'][data-current-page] a {
	font-weight: bolder;
	color: #fff;
	background-color: #389fd2;
}
[data-content-search-page-navigation-section='page'][data-current-page] a {
	pointer-events: none;
}

[data-content-search-page-navigation-section='after'] {
	margin-right: 0em;
}
.DaaSSiteSearchFormField {
	display: grid;
	grid-template-columns: auto 1fr;
	gap: 0.5em;
}
.DaaSSiteSearchFormField .DaaSSiteSearchFormFieldHead {
	text-align: right;
	white-space: nowrap;
}
.DaaSSiteSearchFormField .DaaSSiteSearchFormWordInput {
	min-width: 1em;
	width: 100%;
}
.DaaSSiteSearchFormField .DaaSSiteSearchFormFieldBody {
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
	-webkit-box-direction: normal;
-moz-box-direction: normal;
-webkit-box-orient: horizontal;
-moz-box-orient: horizontal;
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction: row;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
flex-flow: row wrap;
}
.DaaSContentSearchTagMatchSelector {
	border-width: 1px;
	border-style: solid;
	border-color: light-dark(rgb(118, 118, 118), rgb(133, 133, 133));
	border-image: initial;
	border-radius: 3px;
	margin: 0em 0em 0.5em;
	font-size: inherit;
	padding: 0.2em 0.3em;
}
.DaaSContentSearchTagCheckerItems {
	width: 100%;
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
	-webkit-box-direction: normal;
-moz-box-direction: normal;
-webkit-box-orient: horizontal;
-moz-box-orient: horizontal;
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction: row;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
flex-flow: row wrap;
	gap: 0.5em;
}
.DaaSContentSearchTagCheckerItems .DaaSContentSearchTagCheckerItem {
	display: -webkit-box;
display: -moz-box;
display: -ms-inline-flexbox;
display: -webkit-inline-box;
display: -webkit-inline-flex;
display: inline-flex;
	-webkit-box-direction: normal;
-moz-box-direction: normal;
-webkit-box-orient: horizontal;
-moz-box-orient: horizontal;
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction: row;
-webkit-flex-wrap: nowrap;
-ms-flex-wrap: nowrap;
flex-wrap: nowrap;
flex-flow: row nowrap;
	-webkit-box-align: center;
-moz-box-align: center;
-webkit-align-items: center;
-ms-flex-align: center;
align-items: center;
	gap: 0.3em;
}
.DaaSContentSearchTagCheckerItems
	.DaaSContentSearchTagCheckerItem
	.DaaSContentSearchTagChecker {
	display: none;
}
.DaaSContentSearchTagCheckerItems
	.DaaSContentSearchTagCheckerItem
	.DaaSContentSearchTagChecker:checked
	~ .DaaSContentSearchTagCheckerLabel {
	--daas-content-tag-border-color: #015ac0;
	--daas-content-tag-background-color: #3b93f8;
	--daas-content-tag-color: #ffffff;
}
.DaaSContentsSearchResultWrapper {
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
	-webkit-box-direction: normal;
-moz-box-direction: normal;
-webkit-box-orient: horizontal;
-moz-box-orient: horizontal;
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction: row;
-webkit-flex-wrap: nowrap;
-ms-flex-wrap: nowrap;
flex-wrap: nowrap;
flex-flow: row nowrap;
	gap: 1em;
	-webkit-box-align: center;
-moz-box-align: center;
-webkit-align-items: center;
-ms-flex-align: center;
align-items: center;
	max-width: 82%;
	min-width: 82%;
	margin: 0.75em auto;
}
.DaaSSiteSearchPageSelectorField {
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
	-webkit-box-direction: normal;
-moz-box-direction: normal;
-webkit-box-orient: horizontal;
-moz-box-orient: horizontal;
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction: row;
-webkit-flex-wrap: nowrap;
-ms-flex-wrap: nowrap;
flex-wrap: nowrap;
flex-flow: row nowrap;
	margin-left: auto;
}
.DaaSSiteSearchPageSelector {
	border-width: 1px;
	border-style: solid;
	border-color: light-dark(rgb(118, 118, 118), rgb(133, 133, 133));
	border-image: initial;
	border-radius: 3px;
	margin: 0em 0em 0.5em;
	font-size: inherit;
	padding: 0.2em 0.3em;
}
.DaaSSiteSearchPageSelectorWrapper {
	max-width: 82%;
	min-width: 82%;
	margin: 0.75em auto;
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
	-webkit-box-direction: normal;
-moz-box-direction: normal;
-webkit-box-orient: horizontal;
-moz-box-orient: horizontal;
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction: row;
-webkit-flex-wrap: nowrap;
-ms-flex-wrap: nowrap;
flex-wrap: nowrap;
flex-flow: row nowrap;
	gap: 1em;
	-webkit-box-align: center;
-moz-box-align: center;
-webkit-align-items: center;
-ms-flex-align: center;
align-items: center;
}
.DaaSContentSearchResultArticleWrapper {
	overflow: hidden;
	max-height: calc(3em * var(--line-height, 1.85));
	max-height: 3lh;
	position: relative;
	width: 82%;
	margin: 0.25em auto;
	font-size: 0.8em;
}
.DaaSContentSearchResultArticleWrapper .DaaSContentSearchResultArticleBefore {
	display: inline-block;
	padding-right: 0.5em;
	height: calc(1em * var(--line-height, 1.85));
	height: 1lh;
}
.DaaSContentSearchResultArticleWrapper .DaaSContentSearchResultArticleAfter {
	display: inline-block;
	padding-left: 0.5em;
	height: calc(1em * var(--line-height, 1.85));
	height: 1lh;
	position: absolute;
	bottom: 0;
	right: 0;
}
.DaaSContentSearchResultArticleWrapper:not([data-has-before])
	.DaaSContentSearchResultArticleBefore {
	display: none;
}
.DaaSContentSearchResultArticleWrapper:not([data-has-after])
	.DaaSContentSearchResultArticleAfter {
	display: none;
}
.DaaSContentSearchResultArticleWrapper[data-has-after]
	.DaaSContentSearchResultArticleContainer {
	max-height: calc(3em * var(--line-height, 1.85));
	max-height: 3lh;
	overflow: hidden;
	clip-path: polygon(
		0% 0%,
		100% 0%,
		100% calc(100% - calc(1em * var(--line-height, 1.85))),
		calc(100% - 1.5em) calc(100% - calc(1em * var(--line-height, 1.85))),
		calc(100% - 1.5em) 100%,
		0% 100%
	);
	clip-path: polygon(
		0% 0%,
		100% 0%,
		100% calc(100% - 1lh),
		calc(100% - 1.5em) calc(100% - 1lh),
		calc(100% - 1.5em) 100%,
		0% 100%
	);
}

.DaaSContentSearchResultString[data-hidden] {
	display: none !important;
}
.DaaSContentSearchResultTagsContainer {
	width: 82%;
	margin: 0.25em auto;
	font-size: 0.8em;
}
.DaaSContentSearchResultTagsContainer .DaaSContentSearchTagCheckerItem {
	pointer-events: none;
}
